Subject: Re: [PATCH] gnu: kpmcore: fix dependencies

From: Andrius Štikonas <[email-masked]>
Date: Sun, 17 Nov 2019 01:14:36 +0200

Hi,

I've just updated my patch. Hopefully, commit message is now in the right format.

I do not have commit permissions to guix repository, in fact this would be me first patch.

Best,
Andrius

2019 m. lapkričio 16 d., šeštadienis 10:52:49 EET Hartmut Goebel rašė:
> Hi,
> 
>  the patch lloks good, but please adjust the commit massage to the
> format we use. Just have a look at other packages adding or removing inputs.
> 
> Do you have commit permissions?
> 
> 

-- 
I encourage the use of end to end email encryption

GPG key:   https://stikonas.eu/andrius.asc
Fingerprint:  1EE5 A320 5904 BAA2 B88C 0A9D 24FD 3194 0095 C0E1